Diese Website existiert nur weil wir Werbung mit AdSense ausliefern.
Bitte den AdBlocker daher auf dieser Website ausschalten! Danke.

Die Suche ergab 4524 Treffer

von tomm.fa
9. Sep 2018, 01:07
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale
Antworten: 9
Zugriffe: 24618

Re: oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale

Mein parallel schon seit vielen Wochen installierter und genutzter "originaler" Thunderbird 60.0 von hier spricht jedenfalls Deutsch. Hast du diesen eigentlich mit einem neuen Profil gestartet? Dieses habe ich jetzt mal mit dem Thunderbird gemacht welcher über die Repos von openSUSE kam… ist auf De...
von tomm.fa
9. Sep 2018, 00:17
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale
Antworten: 9
Zugriffe: 24618

Re: oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale

Feuervogel hat geschrieben:
8. Sep 2018, 23:46
Mein parallel schon seit vielen Wochen installierter und genutzter "originaler" Thunderbird 60.0 von hier spricht jedenfalls Deutsch.
Jau, Tatsache, gerade auch ausprobiert. Immerhin etwas.
von tomm.fa
8. Sep 2018, 23:27
Forum: Installation, Update und Paketmanagement
Thema: [Gelöst] oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale
Antworten: 9
Zugriffe: 24618

Re: oS Leap 15 - Thunderbird auf Tb60 aktualisiert - keine deutsche Lokale

Es ist das erste Mal in der langen Zeit meiner Nutzung von openSUSE, dass bei der Aktualisierung von Thunderbird das deutsche Sprachpaket fehlt. So etwas habe ich echt nicht erwartet! Was ist da los und geht es Euch genauso? Ist hier genauso und ein bekanntes Problem seit dessen Veröffentlichung. M...
von tomm.fa
4. Sep 2018, 20:43
Forum: Systemverwaltung, Administration und Konfiguration
Thema: Unterschiedliche Repos?
Antworten: 7
Zugriffe: 16259

Re: Unterschiedliche Repos?

Es ist jedenfalls kein Fehler, auch Zypper greift auf die gleichen eingetragenen Repositorien wie YaST zurück, Zypper ist nur gelegentlich „gesprächiger“. Beide verwenden libzypp und greifen auf die Repositorien zu welche in /etc/zypp/repos.d/ oder (für Nutzer von openSUSE nicht relevant) /etc/zypp/...
von tomm.fa
1. Sep 2018, 20:09
Forum: Internet und Netzwerk
Thema: [gelöst] Kein Livestream des Deutschlandfunkes
Antworten: 20
Zugriffe: 47546

Re: Kein Livestream des Deutschlandfunkes

Funktioniert hier (auch mit aktiviertem µBlock, aber Disconnect & NoScript sind nicht vorhanden). Andere Antwort/Informationen erwartet? Dann sollte man seine Beiträge entsprechend erstellen.
von tomm.fa
1. Sep 2018, 16:24
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 19
Zugriffe: 40913

Re: Leap 15.0 - YAST 2 startet nicht mehr

Viele Möglichkeiten gibt es nicht mehr. Da du ja auch (nebenbei) andere Dinge als gefordert ausführst und nicht erst das machst was dir geschrieben wird, wird es schwer werden Helfer zu finden die dir noch helfen wollen. Verwendest du als Dateisystem BTRFS und die Funktion der Schnappschüsse? Was er...
von tomm.fa
1. Sep 2018, 13:52
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Leap 15.0 - YAST 2 startet nicht mehr
Antworten: 19
Zugriffe: 40913

Re: Leap 15.0 - YAST 2 startet nicht mehr

Und nach einem

Code: Alles auswählen

rpm --rebuilddb
, wie schaut es dann aus?

Wie schaut es eigentlich mit den restlichen Antworten zu Sauerlands Fragen und Informationen aus?
von tomm.fa
25. Aug 2018, 17:21
Forum: Internet und Netzwerk
Thema: [Beantwortet]15.0 Neues Netzwerk
Antworten: 9
Zugriffe: 20617

Re: 15.0 Neues Netzwerk

dzug hat geschrieben:
25. Aug 2018, 16:54
Muss ich da wegen dem neuen Netzwerk die alten Netzwerkadressen löschen?
Wird wohl darauf ankommen was für eine Netzwerkadresse der neue Router hat. Wenn diese abweicht, könntest du auch nur diese anpassen wenn möglich. Auch kommt es darauf an wie die anderen Geräte bei dir konfiguriert sind.
von tomm.fa
16. Aug 2018, 12:41
Forum: Installation, Update und Paketmanagement
Thema: Failed to start X Display Manager
Antworten: 8
Zugriffe: 6313

Re: Failed to start X Display Manager

Und weshalb bist du wieder auf den fehleranfälligen Kernel gewechselt? Führe eine Aktualisierung (ein Update) durch.
von tomm.fa
15. Aug 2018, 08:04
Forum: Multimedia
Thema: (gelöst):ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:
Antworten: 5
Zugriffe: 3996

Re: ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:

Guten Morgen! Guten Morgen auch. Ich seh grade, das ist ein richtiges durcheinander, zwischen packman und den Hauptrepository. Wäre es viell eine Lösung mit zypper dup --from packman, liegt es an einer älteren Version, einer lib? Ja. Frage zu flash, ich hab flasch schon seit Jahren nicht mehr insta...
von tomm.fa
14. Aug 2018, 20:50
Forum: Multimedia
Thema: (gelöst):ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:
Antworten: 5
Zugriffe: 3996

Re: ARD; ZDF Mediathek plötzlich kein Video mehr in Firefox:

Auch hier wieder, bitte die Ausgabe von

Code: Alles auswählen

zypper se -si flash ffmpeg libav
hier vorführen.

Siehe auch: https://linux-club.de/forum/viewtopic.php?f=87&t=122489
von tomm.fa
9. Aug 2018, 22:12
Forum: Multimedia
Thema: [gelöst] Re: Gwenview - die adresse kann nicht gelistet werden camera:
Antworten: 2
Zugriffe: 3500

Re: Gwenview - die adresse kann nicht gelistet werden camera:

kio_kamera und/oder kio_mtp sind installiert?
von tomm.fa
4. Aug 2018, 23:35
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Tumbleweed seit update nicht mehr nutzbar, auch Neuinstallation mit Fehlern
Antworten: 24
Zugriffe: 23363

Re: [gelöst] Tumbleweed seit update nicht mehr nutzbar, auch Neuinstallation mit Fehlern

Habe eben gefunden https://software.opensuse.org/package/xf86-video-ati Kann es sein dass diese für meine "olle AMD GraKa" nicht geht, sondern diesen Fehler eben verursacht? Ich könnte den Versuch wagen, es nochmals zu installieren ... Was könnte passieren? Oder brauchst du mehr Infos? Kannst es ge...
von tomm.fa
4. Aug 2018, 23:21
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Tumbleweed seit update nicht mehr nutzbar, auch Neuinstallation mit Fehlern
Antworten: 24
Zugriffe: 23363

Re: [gelöst] Tumbleweed seit update nicht mehr nutzbar, auch Neuinstallation mit Fehlern

xf86-video-ati bleibt xf86-video-ati, Es könnte sein das mal was am Paket geändert wird, dann müsstest du aber deine zuvor installierte Version und die neue (falls es , was ich aber bezweifle, wirklich eine sein sollte) vergleichen. Du kannst xf86-video-ati ja für erneute Installationen sperren. So ...
von tomm.fa
4. Aug 2018, 23:13
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Tumbleweed seit update nicht mehr nutzbar, auch Neuinstallation mit Fehlern
Antworten: 24
Zugriffe: 23363

Re: [gelöst] Tumbleweed seit update nicht mehr nutzbar, auch Neuinstallation mit Fehlern

Allerdings hatte ich xf86-video-ati zuvor mit YaST gelöscht,[…] Das hättest du eher erwähnen oder die Ausgabe von Zypper weglassen können, dann kommt es auch nicht zu Missverständnissen. Weil aufgrund dieser Ausgabe linux-n1vf:~ # zypper rm xf86-video-ati Loading repository data... Reading installe...
von tomm.fa
4. Aug 2018, 19:16
Forum: Installation, Update und Paketmanagement
Thema: [gelöst] Tumbleweed seit update nicht mehr nutzbar, auch Neuinstallation mit Fehlern
Antworten: 24
Zugriffe: 23363

Re: Tumbleweed seit update nicht mehr nutzbar, auch Neuinstallation mit Fehlern

Hallo swannema, das Problem heißt in diesem Fall xf86-video-ati Nach dem ich via Konsole/root ausgeführt hatte Passwort: linux-n1vf:~ # zypper rm xf86-video-ati Loading repository data... Reading installed packages... 'xf86-video-ati' not found in package names. Trying capabilities. No provider of ...
von tomm.fa
30. Jul 2018, 19:35
Forum: Serverdienste
Thema: [Gelöst] NFS-Server geht nach Wechsel auf Leap 15 nicht mehr
Antworten: 19
Zugriffe: 28429

Re: NFS-Server geht nach Wechsel auf Leap 15 nicht mehr

gehrke hat geschrieben:
30. Jul 2018, 19:13
Zerberus hat geschrieben:
30. Jul 2018, 18:18
PS: krieg das Thema nicht mit [gelöst] versehen
Das Thema ist auf gelöst gesetzt.
Hatte ich vorhin gemacht und vergessen Bescheid zu geben.
von tomm.fa
29. Jul 2018, 12:21
Forum: Multimedia
Thema: [gelöst] Netflix im Firefox nicht abspielbar
Antworten: 8
Zugriffe: 13264

Re: Netflix im Firefox nicht abspielbar

Der Bug war, das chromium ffmpeg-4 (libavcodec58) benötigte, aber Packman diese noch nicht gebaut hatte...... Was aber (anscheinend) nichts mit Mozillas Firefox zu tun hat(te). Bei meiner Nachfrage zu ffmpeg und libav* wollte ich nur in Erfahrung bringen, ob auf Pakete von PackMan umgestellt wurde....
von tomm.fa
27. Jul 2018, 20:47
Forum: Multimedia
Thema: [gelöst] Netflix im Firefox nicht abspielbar
Antworten: 8
Zugriffe: 13264

Re: Netflix im Firefox nicht abspielbar

Führe doch mal die Ausgabe von

Code: Alles auswählen

zypper se -si ffmpeg libav
vor?
von tomm.fa
21. Jul 2018, 19:59
Forum: Hardware
Thema: BluRay Brenner
Antworten: 1
Zugriffe: 2592

Re: BluRay Brenner

Pioneer BDR-XD05TS als externes und einen Pioneer BDR-S09XLT als internes Gerät hatte ich mir dieses Jahr (März und Februar) zugelegt (weshalb auch immer), bisher keine Probleme festgestellt. Eventuell solltest du noch erwähnen welche Größe das Laufwerk haben sollte oder wo es eingebaut wird (5,25" ...